Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235842 - Regression in fence_ilo
Summary: Regression in fence_ilo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.0
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On: 235269
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 14:20 UTC by Ludek Smid
Modified: 2009-04-16 22:17 UTC (History)
3 users (show)

Fixed In Version: cman-2.0.64-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-06 22:37:00 UTC


Attachments (Terms of Use)

Comment 2 Kiersten (Kerri) Anderson 2007-06-06 20:59:28 UTC
This has already been fixed and released in the last cman z errata.

Comment 3 Chris Feist 2007-06-06 22:37:00 UTC
This bug has been fixed in cman-2.0.64-1.el5, errata RHBA-2007:0161.


Note You need to log in before you can comment on or make changes to this bug.